/* - - - - - - - - - - - - - - - - - - - - -

Title : Default CSS for Lightbox Gone Wild
Author : Kevin Hale
URL : http://particletree.com/features/lightbox-gone-wild/

Created : January 13, 2006
Modified : February 1, 2006

- - - - - - - - - - - - - - - - - - - - - */

/* ----- CSS ----- */

#lightbox h2{
	margin:0 0 1em 0;
}
#lightbox h3{
	color:#FF713F;
}
#lightbox.done p{
	color:#333;
}

#definition{
	margin:25px;
}
